:host {
    ion-content {
        --background: white ;
    }
}














  .invisible{
      opacity: 0;
  }



//noyuveau design
.container {
    background-color: var(--ion-color-tertiary) ;
    width: 97%;
    padding: 2px;
   // padding-top: 40px;
    border-radius: 10px;
    position: relative;
    top: -2px;
    display: block;
    margin: 0 auto;
    overflow: scroll;
    margin-top : 2px ;
    margin-bottom : 2px ;
    padding-right:5px ;
    .headingContent {
        display: flex;
        align-items: center;
        justify-content: space-between;
        .heading {
            color: var(--ion-color-secondary) ;
            margin : auto ;
            font-size: 20px;
           font-weight:700;
        }
    }

  }
  .contentBlock {

    display: flex;
    align-self: center ;
  justify-content: space-between;
    align-items: center;
    margin-top: 10px;
    // img {
    //     max-width: none;
    //     width: 30px;
    // }
    p {
        font-size: 12px;
        color: #000091;

    ion-input{
        size :5px;
    }
}
}
.inputBlock {
    margin-top: 2px;
    width:118px ;
    margin-right : 4px ;
    .question {
        align-self: center ;

        color: var(--ion-color-secondary);
        font-size: 12px;
        margin-left: 5px;
    }

}

.inputBlockFin{
    width:90px;
    // .question{
    //     font-size:10px ;
    // }
}
.inputBouton:hover,.inputBouton:active{
    transform: scale(1.2)
}
.image {
    height: 30px;

    text-align: center ;
    cursor :pointer ;
    img {
        max-width: none;
        height: 100%;

    }
}
.itemInput {
    border-radius: 10px;
    height: 30px;
    margin-top: 5px;
    background-color: white;
    display: flex;
    align-items: center;
    ion-text{
        color: var(--ion-color-secondary);
        font-size: 12px ;
    }
    ion-input {
        --padding-top: 0;
        --padding-bottom: 0;
        color: var(--ion-color-secondary);
        --placeholder-color: var(--ion-color-secondary);
        --placeholder-opacity: 1;
        font-size :12px ;
    }
    ion-select {
        max-width: none;

        --placeholder-color: var(--ion-color-secondary);
        --placeholder-opacity: 1;
        color: var(--ion-color-secondary);
        font-size :12px ;
    }
}
.itemInputInfos{

    width:100px ;
    height:40px ;
    padding-left : 5px ;
    ion-input{
        margin-left:15px ;
    }
}
.inputInfosTarif
{
    background-color: transparent !important ;
    ion-text{
        font-size:12px ;
        font-weight:700 ;
    }

}

.titreItemInfos{
    width:120px ;
    margin-left : 4px ;
    background-color :red ;

}
.titreModifier{
    margin-left: 20px ;
}

.invisibleTitre{
  opacity:0 ;
  margin-top :-5px ;
  height :0px ;
}
.titreMarketPlace{
    margin-top: -22px;
}
